# Generated by Django 3.2 on 2022-05-20 20:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0109_auto_20220520_0948'),
    ]

    operations = [
        migrations.AddField(
            model_name='organizacao',
            name='logo',
            field=models.ImageField(blank=True, null=True, upload_to='main/img/logos/', verbose_name='Logomarca'),
        ),
        migrations.AddField(
            model_name='organizacao',
            name='site',
            field=models.URLField(blank=True, null=True, verbose_name='Site institucional'),
        ),
    ]
